@font-face {
    font-family: AvenirLTStd-Light;
    src: local(AvenirLTStd-Light), url('../fonts/AvenirLTStd-Light.otf') format('opentype');
}
@font-face {
    font-family: AvenirLTStd-Black;
    src: local(AvenirLTStd-Black), url('../fonts/AvenirLTStd-Black.otf') format('opentype');
}
body {
    color : #555555;
    font-family: AvenirLTStd-Light sans-serif;
    font-size: 12px;
    font-stretch:extra-expanded;
}
@media all  {
    #printHeader {
        display: none;
    }
}

header {
    display: block;
}
header .navbar {
    background-color: #141b22;
}
.nav > li:hover {
    border-bottom: 1px solid #fff;
}
.nav > li > a {
    color: #fff;
    padding: 12px 10px;
    text-transform: uppercase;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}
header .navbar-header a.logo {
    font-family: AvenirLTStd-Black;
    color: #ffffff;
    font-size: 40px;
    font-weight: 900;
    line-height: 25px;
    text-shadow: 0px 0px 1px rgba(0, 0, 1, 0.1);
}
a.logo .blueSub {
    font-family: AvenirLTStd-Black;
    color: #3498db;
    font-size: 40px;
    font-weight: 900;
    text-shadow: 0px 0px 1px rgba(0, 0, 1, 0.1);
}
header .navbar-header a.logo .subHeading {
    display: block;
    font-family: AvenirLTStd-Light;
    color: rgba(255, 255, 255, 0.69);
    font-size: 11px;
    letter-spacing: 0.028em;
    text-transform: uppercase;
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    header .navbar-header a.logo {
        font-size: 35px;
        padding: 5px;
    }
    header .navbar-header a.logo .subHeading {
        font-size: 10px;
    }
}
.navbar-header {
    height: 73px;
}
.navbar-fixed-top {
    border: none;
}
.navbar-nav {
    padding-left: 30px;
    padding-top: 12px;
}
a.btn-custom-blue .fa-arrow-right, a.btn-custom-dark .fa-arrow-right  {
    margin-left: 12px;
}
.navbar-right a.btn-custom-dark {
    background-color: #141b22;
    border: 1px solid #fff;
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 8px;
    padding: 3px 17px;
}
li.active {
    color: #fff;
    border-bottom: 1px solid #fff;
}
@media only screen and (max-width : 996px) {
    .navbar-right a.btn-custom-dark {
        display: none;
    }
}
.navbar-toggle .icon-bar {
    border: 1px solid rgba(255, 255, 255, 0.69);
}

.jumbotron .heroContent {
    width: 75%;
}
.heroContent {
    color: #fff;
    padding: 130px 0px 80px 0px;
}
.nav li a, .callOut h2, .callOut p, .content h2, .content p, a.btn-custom-blue,
a.btn-custom-dark, .panel-body p a, .panel-body p,
#explanation h3, #explanation p, #explanation,
.staticContent p, .sideBar li a,
.staticContent h3, .footerBase p, .description p,
.listHeader p, #pageTitle h2,
.stepwizard-step p, .panel-body h4,
.bootstrap-select span, .well h4,
.well p, h3.panel-title, .btn-custom-white,
.btn-custom-green, .panel-body label,
.staticContent ul li, h4.panel-title .toggleBtn,
#pageTitle .print a, .tooltip div, .k-notification-wrap,
.highLightExpenses, .highLightIncome, .placeBtn, .timespan {
    font-family: AvenirLTStd-Light, sans-serif;
}

.panel-body p a, .panel-body p {
    color: #424242;
}

.callOut .heroContent h2   {
    font-family: AvenirLTStd-Black, sans-serif;
    font-size: 30px;
    font-weight: 700;
   /* line-height: 100px;*/
    margin-bottom: 12px;
    text-transform: uppercase;
}
.callOut .heroContent p.subTitle {
    font-size: 24px;
    font-weight: 500;
    line-height: 75px;
}
.callOut .heroContent p {
    font-size: 16px;
    font-weight: 300;
    line-height: 21px;
    max-width:90%;
}

@media only screen and (min-width : 1151px) and (max-width: 1369px) {
    .callOut .heroContent p.subTitle {
        line-height: 22px;
        font-size: 21px;
    }
    .callOut .heroContent h2 {
        font-size: 25px;
    }
}
@media only screen and (max-width : 1150px) {
    .callOut .heroContent h2 {
        font-size: 23px;
    }
    .callOut .heroContent p.subTitle {
        font-size: 1.4em;
        line-height: 24px;
        font-weight: 600;
    }
}
    .content h2 {
    color: #141b22;
    font-size: 24px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
p.callTo {
    margin-top: 100px;
    text-align: center;
}
a.btn-custom-blue {
    background-color: #4f8ad3;
    border: 1px solid #5796d7;
    box-shadow: 0px 0px 0px 2px #5796d7 inset;
    border-radius: 2px;
    color: #fff;
    padding: 5px 15px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    line-height: 24px;
}
a.begin {
    margin-left: 85px;
}
@media only screen and (max-width : 480px) {
    .jumbotron .heroContent {
        width: 98%;
    }
    .heroContent {
        padding: 90px 0px 60px 40px
    }
    .callOut .heroContent h2 {
        font-size: 20px;
    }
    a.begin {
    margin-left: 5px;
    }
}
.homePage {
    background-image: url("../images/apostrophe.png");
    background-repeat: no-repeat;
    background-position: 50% 3.2%;
    margin-top: -50px;
    padding-top: 50px;
}
/* carousel */
.introduction {
    padding: 40px 0px 110px 0px;
}
#quote-carousel
{
    padding: 0 10px 30px 10px;
    margin-top: 30px;
}

/* Control buttons  */
.introduction {
    padding: 40px 0px 110px 0px;
}
#quote-carousel
{
    padding: 0 10px 30px 10px;
    margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
    background: none;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left
{
    left: -52px;
    top: 40%
}
/* Next button  */
#quote-carousel .carousel-control.right
{
    right: -52px !important;
    top: 40%;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators
{
    right: 50%;
    /*top: auto;*/
    bottom: -3%;
    margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li
{
    background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active
{
    background: #333333;
}
.content {
    text-align: center;
}
.content p {
    color: #555555;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}
.content h2 + p {
    margin-bottom: 40px;
}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}
/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel
    {
        margin-bottom: 0;
        padding: 0 40px 30px 40px;
    }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}
/* Page  get-started */
#pageTitle {
    background-color: #34516a;
    padding-top: 75px;
}
#pageTitle h2  {
    color: #fff;
    font-size: 1.7em;
    margin-left: 15px;
    padding-bottom: 8px;
    text-transform: uppercase;
}
@media only screen and (max-width : 991px) {
    #pageTitle h2 {
        margin-left: 0px;
    }
}
@media only screen and (max-width : 480px) {
    #pageTitle h2 {
        font-size: 1.2em;
        margin-left: 0px;
    }
}
#stepContent section {
    background-color: #f5f5f5;
}
.descriptionChoice {
    background-color: #f5f5f5;
    padding-bottom: 55px;
}
.description {
    margin-top: 20px;
    padding: 15px;
}
.description p, .panel-body i, .highLightIncome ~ i, .highLightExpenses ~ i, .breakdown .panel-heading i {
    color: #3498db;
}
.highLightIncome ~ i, .highLightExpenses ~ i {
    top: 1px;
}

.descriptionChoice panel-body p a {
    font-size: 13px;
}
h4.panel-title a {
    text-decoration: none;
}
h4.panel-title a.collapsed {
    background-color: #fff;
}
.panel-heading i {
    color: #fff;
    font-size: 1.35em;
}
.description p {
    font-size: 18px;
    padding-bottom:5px;
    text-transform: uppercase;
}
@media screen and (max-width: 768px) {
    .description p {
        font-size: 16px;
    }
    .description p span {
        font-size: 14px;
    }
}

/* Custom Panel Styles */

.panel-custom {
    border-color: #ccc;
    margin-bottom: 140px;
}
.panel-custom-blue {
    background-color: #478cbd;
}
.panel-custom-green {
    background-color: #73bb67;
}
.panel-custom-dark {
    background-color: #131a20;
    margin-bottom: 30px;
}
h3.panel-title {
    color: #fff;
    font-size: 1.3em;
    text-transform: uppercase;
}
.panel-earnings p{
    letter-spacing: 0.012em;
}
.panel-earnings .panel-desc {
    padding-top: 3px;
}
.displayTotal {
    padding-top: 11px;
}
.custom-dark-layout .displayTotal p.displayEarnings {
    color: #3498db;
    font-size: 20px;
    font-weight: bold;
}
.custom-dark-layout .displayTotal p.displayEarnings strong {
    font-size: 30px;
}
.displayEarnings ~ span {
    margin-right: 22px;
}
.custom-dark-layout .displayTotal p.displayEarnings .alertIncome {
    margin-right: 30px;
    letter-spacing: 0.04em;
}
.displayTotal .timespan {
    position: relative;
    top: -3px;
    font-size: 14px;
    left: 7px;
}
@media only screen and (min-width : 320px) and (max-width : 990px) {
    .custom-dark-layout .displayTotal p.displayEarnings .alertIncome {
    margin-right: 5px;
    }
    .displayEarnings ~ span {
    margin-right: 16px;
}
}
@media only screen and (min-width : 320px) and (max-width : 480px) {
    .custom-dark-layout .displayTotal p.displayEarnings  {
        font-size: 13px;
    }
    .custom-dark-layout .displayTotal p.displayEarnings strong  {
        font-size: 14px;
    }
    .displayTotal .timespan {
        display: inline-block;
        left: 0px;
         top: 0px;
    }
}
@media only screen and (min-width : 320px) and (max-width : 990px) {
    .custom-dark-layout .displayTotal p.displayEarnings  {
        font-size: 16px;
    }
    .custom-dark-layout .displayTotal p.displayEarnings strong  {
        font-size: 16px;
        padding-right: 5px;
    }
    .displayTotal .timespan {
        display: inline-block;
        left: 0px;
         top: 0px;
    }
}
.panel-group .panel {
    overflow: visible;
}
.panelOne, .panelTwo {
   margin-bottom: 20px;
   background-color: #fff; 
   border: none; 
   border-radius: 0px; 
   -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.00); 
   box-shadow: 0 0px 0px rgba(0,0,0,.00); 
}


@media screen and (max-width: 768px){
    .assumptions .panel-heading {
        min-height: 60px;
    }
    .assumptions h3.panel-title {
        font-size: 1.2em;
        margin-left: -13px;
        margin-bottom: 12px;
    }
    h3.panel-title span {
        font-size: 0.9em;
    }
    .assumptions .panel-heading .col-md-10 {
        margin-right: 0px;
    }
}
.panel-body {
    background-color: #f8f8f8;
    border-bottom: 1px solid #d1d1d1;
}
.panel-body:last-child {
    border-bottom: none;
}
.hide-panel-body:last-child {
    display: none;
}
.hide-panel-body:last-child span i.fa{
    display: none;
}
.panel-body:nth-child(even){
    background-color: #fff;
}
.stepColumns {
    padding-bottom: 25px;
    padding-top: 20px;
}
.panel-custom-dark .stepColumns .col-md-8 {
    padding-left: 0px;
}
.custom-dark-layout .panel-body {
    background-color: #f8f8f8;
    background-color: #fff;
}
.custom-dark-layout .panel-body:nth-child(even) {
    background-color: #f8f8f8;
}
.panel-body p.centerAlign, .centerAlign {
    text-align: center;
}
.input-group-btn .btn-group {
    height: 30px;
}
.panel-body i.fa-info-circle {
    top: 5px;
}
/* Tooltip styling */
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #fff;
  border-width: 5px 5px 0;
}
.tooltip-inner {
  color: #f5f5f5;
  border: solid 1px #fff;
  padding: 2%;
  text-align: center;
  margin-bottom: 6px;
  background-color: #131a20;
  font-size: 14px;
  max-width: 380px;
  width: 380px;
}
.descriptionChoice .panel-body i.fa-info-circle {
    top: 2px;
}
@media screen and (max-width: 480px) {
    .panel-body {
        position: relative;
    }
    .descriptionChoice .panel-body i.fa-info-circle {
     position: absolute;
    top: 11px;
}
}
.panel-body h4 {
    margin: 0px 0px;
}
.panel-body p strong {
    font-size: 1.7em;
}
.panel-body p, .panel-body label {
    display: inline-block;
    font-size: 1.25em;
    line-height: 0.9;
    margin-bottom: 0px;
    position: relative;
    top: 8px;
    width: 93%;
}
.descriptionChoice .panel-body p {
	top: 0px;
}
.panel-household p {
    top: 0px;
}
@media screen and (max-width: 518px) {
    .description p span, .description label span {
        display: block;
    }
    .stepOne .panel-body p, .stepOne .panel-body label {
        line-height: 1.2;
    }
}
.panel-body p a {
    color: #424242;
    text-decoration: none;
}
.panel-body p a:hover {
    color: #337ab7;
    text-decoration: none;
}
.panel-body i {
    font-size: 22px;
    position: relative;
    top: 2px;
}
@media screen and (max-width: 768px){
    .descriptionChoice .panel {
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 991px) {
    .stepOne .panel {

    }
}
.input-group-btn
{
    position: relative;
    top: -2px;
}
@media only screen and (max-width : 480px) {
    .stepTwo .panel-body i.fa-info-circle {
        right: -24px;
    }
    div.centerAlign h3.panel-title {
        margin-left: 5px;
        margin-right: 5px;
    }
    .stepThree div.centerAlign h3.panel-title {
        margin-left: 5px;
    }
    .tooltip-inner {
    color: #f5f5f5;
    background: #131a20;
    border: solid 1px #fff;
    padding: 2%;
    max-width: 280px;
    width: 280px;
    }
    #step2 .input-group-btn {
        left: -25px;
    }
}
.button-pl {
    padding-right: 32px;
    text-align: right;
    overflow: hidden;
}
.button-pl .btn-custom-white, .button-pl .btn-custom-green {
    border-radius: 0%;
    border: 1px solid #ccc;
    padding: 8px 16px;
}
.button-pl .btn-custom-white {
    background-color: #fff;
    margin-right: 10px;
}
.button-pl .btn-custom-green {
    background-color: #71bb65;
    color: #fff;
}
.stepOne .button-pl {
    margin-bottom: 45px;
    margin-top: 15px;
}
.information .button-pl {
    /* margin-left: 58px; */
    text-align: center;
}
.information .btn-custom-green {
    margin: 15px auto 40px auto;
}

/* footer */
footer {
    background-color: #34516a;
    color: #fff;
    padding: 25px 65px 20px 65px;
    position: relative;
}
footer .scrollBtn {
    background: url("../images/scrollTo.png") no-repeat center;
    display: inline-block;
    height: 57px;
    left: 46.8%;
    position: absolute;
    overflow: visible;
    text-indent: -9999px;
    width: 64px;
    top: -13.5%;
    z-index: 100;
}
footer .listHeader h4 {
    font-family: AvenirLTStd-Light, sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
}

footer ul {
    list-style: none;
    padding: 14px 0px;
}
footer ul li {
    border-bottom: solid 1px #4d6982;
    color: #b1c6d8;
    margin-bottom: 14px;
    padding-bottom: 10px;
    width: 65%;
}
footer ul li a {
    margin-left: 14px;
    position: relative;
    top: -1.5px;
}
footer a {
    color: #b1c6d8;
    font-family: AvenirLTStd-Light, sans-serif;
}
footer a:hover {
    color: #fff;
    text-decoration: none;
}
.footer-copyright {
    background-color: #223d54;
    color: #b1c6d8;
    padding: 24px 0px 8px 0px;
    text-transform: uppercase;
}
.footer-copyright span {
    color: #fff;
}
.footer-copyright .legal {
    text-align: right;
}
.footerBase p {
    word-spacing: 0.04em;
}
footer .logoContainer {
	margin-top: 24px;
}
footer .leftLogo {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
footer .rightLogo {
	float: right:
}
@media only screen and (max-width : 480px) {
    footer {
        padding: 25px 15px 20px 15px;
    }
    footer ul li {
        width: 100%
    }
    footer .listHeader {
        width: 90%;
    }
}

/* Steps */
#steps {
    background: #f5f5f5;
    padding: 25px 0px 0px;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    -ms-border-radius: 15px;
    border-radius: 15px;
}
@media only screen and (max-width : 480px) {
    footer .scrollBtn {
        position: relative;
        left: 37%;
        top: -59px;
    }
}
/* Step One */

/* Step Two */
#explanation {
    border-bottom: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
    font-size: 14px;
    margin-bottom: 100px;
    margin-top: 40px;
    padding: 40px 12px;
}

/* Step Three */
.stepThree .container {
    margin-bottom: 100px;
}
@media only screen and (max-width : 480px) {
    .stepThree div.input-group-btn {
        position: relative;
        left: -23px;
    }
}
.social, .private, .owner {
    display: none;
}
.social.activeDisplay {
    display: block;
}

/* Results */
.breakdown .panel-heading {
    position: relative;
}
.breakdown .panel-heading a span.linkOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* edit: added z-index; */
    z-index: 10;
    /* edit: fixes overlap error in IE7/8,
   make sure you have an empty gif; */
    background-image: url('../images/empty.gif');
}
.custom-dark-layout .displayTotal p {
    line-height: 1.1em;
    margin-bottom: 5px;
}
.custom-dark-layout .displayTotal p.pushDown {
    margin-top: 14px;
}
.custom-dark-layout .displayTotal p strong {
    line-height: 120%;
}
.infoBox {
    background-color: #fff;
    margin-left: 54px; /* Review this on all devices */
}
@media only screen and (max-width : 976px) {
    .infoBox {
        margin-left: 0px;
        margin-bottom: 15px;
    }
}
.listItems, .highLightTotal {
    font-family: AvenirLTStd-Light, sans-serif;
}
.listItems {
    bottom: -2px;
    color: #696969;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    min-width: 35%;
    position: relative;
    text-transform: uppercase;
}
a[data-parent="#accordion"]:hover, a[data-parent="#accordion"]:visited {
    text-decoration: none;
}
.highLightExpenses, .highLightIncome
{
    color: #2c7cb2;
    font-size: 36px;
    font-weight: 900;
    line-height: 24px;
    padding-right: 15px;
    position: relative;
    top: 3px;
}
.highLightExpenses, .highLightIncome {
    display: inline-block;
    min-width: 20%;
    z-index: 1000;
}
@media only screen and (max-width : 996px) {
    .highLightExpenses, .highLightIncome {
    min-width: 25%;
    }
    .listItems {
    min-width: 40%; 
    }
}
.highLightExpenses {
    padding-left: 10px;
}
.highLightIncome {
    margin-right: 6px;
    padding-left: 10px;

}
.highLightExpenses ~ span, .highLightIncome ~ span {
    padding-right: 80px;
}
.highLightIncome ~ i, .highLightExpenses ~ i {
    position: relative;
    bottom: 4px;
    z-index: 1000;
}
.panelOne .fa-info-circle, .panelTwo .fa-info-circle {
    position: relative;
    top: 0px;
}
@media only screen and (max-width : 996px) {
    .highLightExpenses ~ span, .highLightIncome ~ span {
        padding-right: 40px;
    }
}
@media only screen and (max-width : 730px) {
    .highLightExpenses, .highLightIncome {
        padding-left: 15px;
        position: relative;
        top: -1px;
        font-size: 130%;
    }

    .highLightExpenses ~ span, .highLightIncome ~ span {
        padding-right: 20px;
    }
    span.period {
        top: -2px;
    }
    .breakdown .panel-heading .fa-info-circle {
        top: 0px;
    }
}
@media only screen and (max-width : 610px) {
    .highLightExpenses ~ span, .highLightIncome ~ span {
        padding-right: 5px;
    }
}
@media only screen and (max-width : 570px) {
    h4 .listItems {
        font-size: 100%;
    }
}
.period {
    bottom: 0px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.panelOne .period {
    margin-left: 5px;
}
@media only screen and (max-width : 480px) {
    .listItems {
        font-size: 0.8em;
    }
    .highLightExpenses, .highLightIncome {
        font-size: 0.9em;
        padding: 7px 3px;
        top: 2px;
        min-width: 22%;
    }
    .highLightExpenses ~ span {
        padding-right: 0px;
    }
    .period, .panelOne .period {
        font-size: 0.8em;
        margin-left: 0px;
        top: 1px;
        text-transform: lowercase;
    }
    .breakdown .panel-heading .fa-info-circle {
        /*left: 180px;*/
        display: block;
        float: right;
        top: 8px;
    }
    footer ul li {
        width: 100%
    }
}
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) {
    .listItems {
        font-size: 0.8em;
    }
    .highLightExpenses, .highLightIncome {
        font-size: 0.9em;
        padding: 7px;
        top: 2px;
    }
    .period, .panelOne .period {
        font-size: 0.8em;
        margin-left: 0px;
        top: 1px;
    }
}

ul.expenses p.title,ul.expenses p.info, ul.expenses p.cost {
    font-family: AvenirLTStd-Light, sans-serif;
}
ul.expenses p.title {
    color: #171717;
    font-weight: 900;
    font-size: 18px;
    line-height: 23px;
}
ul.expenses p.info {
    color: #939393;
    font-size: 12px;
    letter-spacing: 0.025em;
}
ul.expenses p.info.income {
    font-size: 13px;
    position: relative;
    top: -10px;
}
ul.expenses p.cost {
    color: #f36e0c;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    position: relative;
    text-align: right;
    top: -18px;
    width: 25%;
}
@media only screen and (min-width : 320px) and (max-width : 480px) {
	ul.expenses p.cost {
	font-size: 14px;
	 top: -34px;
	}
	.expenses.incomes p.cost {
	font-size: 14px;
	 top: -14px;
	}
}
ul.expenses p.netCost {
    top: -30px;
}
.expenses.list-group {
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.expenses .panel-body {
    background-color: transparent;
}
.expenses li.list-group-item {
    border: none;
}
.expenses li.item-separator {
    border-bottom: 3px solid #808080;
    padding-bottom: 15px;
}
.incomes .listIndent {
    padding-left: 25px;
}
ul.incomes .listIndent p.title {
    font-size: 14px;
    color: #939393;
}
.breakdown .panel-body {
    background-color: transparent;
}
/* Static Pages */
.staticContent {
    margin-top: 16px;
    margin-bottom: 42px;
}
.staticContent p {
    font-size: 14px;
    margin-bottom: 18px;
}
.staticContent.partners {
    margin-bottom: 165px;
}
.staticContent ul li {
    font-size: 14px;
}
.sideBar {
    margin-top: 40px;
}
.sideBar ul {
    border-top: 15px solid #34516a;
    padding: 20px 0px;
    width: 75%;
}
.sideBar ul li {
    border-bottom: 1px solid #d1d1d1;
    font-size: 16px;
    line-height: 250%;
    list-style: none;
    padding-left: 5px;
}
.sideBar ul li a {
    line-height: 150%;
}
.sideBar ul li a:hover {
    color: #269abc;
    text-decoration: none;
}
.activeSide {
    background: #f8f7f7;
    background: -webkit-linear-gradient(top, #919499 0%,#f8f7f7 7%,#f8f7f7 95%,#919499 100%);;
    background: -o-linear-gradient(top, #919499 0%,#f8f7f7 7%,#f8f7f7 95%,#919499 100%);;
    background: -ms-linear-gradient(top, #919499 0%,#f8f7f7 7%,#f8f7f7 95%,#919499 100%);
    background: linear-gradient(to bottom, #919499 0%,#f8f7f7 7%,#f8f7f7 95%,#919499 100%);
}
@media only screen and (max-width : 996px) {
    .sideBar ul {
        width: 98%;
        margin-bottom: 40px;
        text-align: center;
    }
}
h4.panel-title .toggleBtn {
    color: #aaaaaa;
    font-size: 10px;
    position: relative;
    text-transform: uppercase;
    top: 6px;
}
.highLightExpenses ~ span.placeBtn, .highLightIncome ~ span.placeBtn {
    display: inline-block;
    float: right;
    padding-right: 20px;
    position: relative;
    top: 3px;
}
@media only screen and (max-width : 990px) {
    .placeBtn .toggleBtn {
        display: none;
    }
    .placeBtn {
        display: inline;
        float: none;
        position: absolute;
        top: 15px;
        right: -22px;
    }
}
@media only screen and (min-width : 730px) and (max-width: 750px) {
    .panelOne .fa-info-circle, .panelTwo .fa-info-circle {
        right: 24px;
    }
}
@media only screen and (max-width : 730px) {
    .placeBtn {
        top: 11px;
        right: -3px;
    }
}
.breakdown .panel-heading .fa-plus-square, .breakdown .panel-heading .fa-minus-square {
    color: #aaaaaa;
    font-size: 16px;
    margin-left: 10px;
    position: relative;
    top: 0px;
}
.activePanel .panel-heading {
    background-color: #f8f8f8;
}
/* Print Icon */
#loading {
	width:100%;
	height: 100%;
	opacity: 0.8;
	display: none;
	position:absolute;
	top: 50%;
	left: 50%;
	z-index: 99999;
}
#loading img {
	width: 100px
	height: 100px;
}
#pageTitle .container {
    position: relative;
}
#pageTitle .print {
    position: absolute;
    top: 17px;
    right: 33px;
}
@media only screen and (min-width : 320px) and (max-width : 990px) {
    #pageTitle .print {
        display: none;
    }
}
#pageTitle .print a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#pageTitle .print a span {
    padding-left: 6px;
}

@media only screen and (max-width : 480px) {
    .highLightExpenses ~ span.placeBtn, .highLightIncome ~ span.placeBtn {
        /*padding-right: 0px;
        left: 6px;
        top: -27px;*/
        position: absolute;
        left: 5px;
    }
}

/* Notifications */
h3.notificationHeader {
    font-size: 16px;
    letter-spacing: 0.05em;
}
p.notificationContent, ul.notificationListContent li {
    color: #000;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 120%;
    padding-bottom: 10px;
}
p.notificationListContent
.k-notification-wrap>.k-i-close, .k-notification-wrap>.k-i-note {
    display: inline-block;
    text-indent: -99999px;
}
.k-notification-wrap>.k-i-note {
    position:absolute;
}
.k-notification-wrap {
    background-color: #f25a59;
    border-radius: 15px;
    color: #fff;
    font-size: 120%;
    letter-spacing: 0.03em;
    min-height: 130px;
    max-width: 470px;
    opacity: 0.9;
    padding: 15px 25px 0px 35px;
    left: -70px;
    white-space: pre-wrap;
}
.k-popup {
    border-style: none;
    border-width: 0px;
}
.k-icon {
    height: 0px;
    text-indent: -9999px;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 990px)
and (orientation : portrait) {
	.navbar-nav.custom-pull {
		width:70%;
		position: absolute;
		right: -140px;
		top: 2px;
		padding-left: 0px;
	}
	.custom-pull li  a {
		padding: 12px 8px;
	}
}
